.contain {
	BACKGROUND: #fff; MARGIN: 0px auto; WIDTH: 984px
}
.adv {
	MARGIN-TOP: 8px
}
.fenye {
	CLEAR: both; MARGIN: 10px auto 8px; LINE-HEIGHT: 29px; HEIGHT: 29px; TEXT-ALIGN: center
}
.fenye A {
	BORDER-RIGHT: #c4c4c4 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #c4c4c4 1px solid; PADDING-LEFT: 6px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 2px; BEHAVIOR: url(/JavaScript/link.htc); MARGIN-LEFT: 3px; BORDER-LEFT: #c4c4c4 1px solid; COLOR: #333; PADDING-TOP: 3px; BORDER-BOTTOM: #c4c4c4 1px solid
}
.fenye A:hover {
	BORDER-RIGHT: #3484c9 1px solid; BORDER-TOP: #3484c9 1px solid; BACKGROUND: #3484c9; BORDER-LEFT: #3484c9 1px solid; COLOR: #fff; BORDER-BOTTOM: #3484c9 1px solid; TEXT-DECORATION: none
}
.fenye .aw {
	BORDER-RIGHT: #c4c4c4 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #c4c4c4 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 3px; MARGIN-LEFT: 3px; BORDER-LEFT: #c4c4c4 1px solid; COLOR: #898987; PADDING-TOP: 3px; BORDER-BOTTOM: #c4c4c4 1px solid
}
.fenye .ay {
	BORDER-RIGHT: #3484c9 1px solid; BORDER-TOP: #3484c9 1px solid; FONT-WEIGHT: bold; BACKGROUND: #3484c9; BORDER-LEFT: #3484c9 1px solid; COLOR: #fff; BORDER-BOTTOM: #3484c9 1px solid
}
.fenye .ay:hover {
	BORDER-RIGHT: #3484c9 1px solid; BORDER-TOP: #3484c9 1px solid; FONT-WEIGHT: bold; BACKGROUND: #3484c9; BORDER-LEFT: #3484c9 1px solid; COLOR: #fff; BORDER-BOTTOM: #3484c9 1px solid
}
.h_head_top {
	BACKGROUND: #F7F7F7; HEIGHT: 30px;width:984px;BORDER-BOTTOM: #D8D8D8 1px solid;MARGIN: 0px auto;
}
.h_head_top_bg {
	MARGIN: 0px auto; WIDTH: 984px; HEIGHT: 42px
}
.h_head_top_l {
	FLOAT: left; LINE-HEIGHT: 34px
}
.h_head_top_l A {
	MARGIN-LEFT: 6px; COLOR: #000
}
.h_head_top_r {
	PADDING-RIGHT: 10px; FLOAT: right; COLOR: #000; PADDING-TOP: 10px
}
.h_head_top_r IMG {
	DISPLAY: inline; VERTICAL-ALIGN: middle
}
.h_head_top_r A {
	MARGIN-LEFT: 6px; COLOR: #000
}
.h_heada {
	MARGIN: 0px auto; WIDTH: 984px; HEIGHT: 115px;BACKGROUND: #fff
}
.h_head {
	MARGIN: 0px auto;WIDTH: 980px; HEIGHT: 115px;
}
.dis_nav {
	BORDER-RIGHT: #d9d5d9 1px solid; BORDER-TOP: #d9d5d9 1px solid; PADDING-LEFT: 8px; BACKGROUND: url(dis_nav.jpg) repeat-x; MARGIN: 4px 2px 0px; BORDER-LEFT: #d9d5d9 1px solid; LINE-HEIGHT: 31px; BORDER-BOTTOM: #d9d5d9 1px solid; HEIGHT: 31px
}
.dis_nav A {
	COLOR: #007cc6; MARGIN-RIGHT: 8px
}
.dis_nav_l {
	FONT-WEIGHT: bold; FLOAT: left; COLOR: #007cc6
}
.dis_nav_2 {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 848px; HEIGHT: 31px
}
.dis_nav .dis_more {
	PADDING-RIGHT: 6px; MARGIN-TOP: 6px; PADDING-LEFT: 15px; Z-INDEX: 99; BACKGROUND: url(more.gif) no-repeat 0px 3px; FLOAT: right; LINE-HEIGHT: 22px; WHITE-SPACE: nowrap; POSITION: relative
}
.dis_list {
	BORDER-RIGHT: #007cc6 2px solid; BORDER-TOP: #007cc6 2px solid; BACKGROUND: #fff; LEFT: -360px; PADDING-BOTTOM: 8px; OVERFLOW: hidden; BORDER-LEFT: #007cc6 2px solid; WIDTH: 392px; BORDER-BOTTOM: #007cc6 2px solid; ZOOM: 1; POSITION: absolute; TOP: 18px
}
.dis_list H4 {
	PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: #007cc6; MARGIN-BOTTOM: 6px; COLOR: #fff; LINE-HEIGHT: 25px; HEIGHT: 25px
}
.dis_list DIV {
	MARGIN: 0px 10px; OVERFLOW: hidden; LINE-HEIGHT: 22px; BORDER-BOTTOM: #ddd 1px dashed; ZOOM: 1
}
.dis_list A {
	MARGIN-RIGHT: 0px
}
.dis_list SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 73px; PADDING-TOP: 0px; TEXT-ALIGN: right
}
.dis_list UL {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 297px; ZOOM: 1
}
.dis_list LI {
	FLOAT: left; MARGIN-RIGHT: 8px; WHITE-SPACE: nowrap
}
.h_head_tittle {
	FLOAT: left
}
.h_head_l {
	FLOAT: left
}
.h_head_l H1 {
	PADDING-LEFT: 6px; FONT-SIZE: 28px; WIDTH: 480px; PADDING-TOP: 24px
}
.h_head_l H2 {
	PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 14px; PADDING-TOP: 8px
}
.h_head_l_nei {
	FLOAT: left
}
.h_head_l_nei H2 {
	PADDING-LEFT: 6px; FONT-SIZE: 28px; WIDTH: 560px; PADDING-TOP: 24px
}
.h_head_l_nei H3 {
	PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: 14px; PADDING-TOP: 8px
}
.h_head_right {
	MARGIN-TOP: 37px; FLOAT: right; WIDTH: 452px; MARGIN-RIGHT: 6px
}
.h_h_img {
	HEIGHT: 47px
}
.h_h_img IMG {
	DISPLAY: block; FLOAT: right
}
.h_h_s {
	CLEAR: both; BACKGROUND: url(sch-bg.gif) no-repeat; PADDING-TOP: 6px; HEIGHT: 25px
}
.h_h_s SPAN {
	PADDING-LEFT: 76px; FLOAT: left; WIDTH: 76px; COLOR: #000; PADDING-TOP: 6px
}
.h_h_s INPUT {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; WIDTH: 170px; COLOR: #999; LINE-HEIGHT: 22px; PADDING-TOP: 0px; HEIGHT: 22px; BORDER-RIGHT-WIDTH: 0px
}
.h_h_s A.h_h_s_btn {
	BACKGROUND: url(h_h_s_btn.gif) no-repeat; FLOAT: left; WIDTH: 57px; COLOR: #fff; LINE-HEIGHT: 22px; HEIGHT: 22px; TEXT-ALIGN: center
}
.h_h_s A.h_h_s_btn:hover {
	COLOR: #fff
}
.h_h_s A.h_h_s_btn2 {
	FLOAT: left; MARGIN-LEFT: 12px; COLOR: #147199; LINE-HEIGHT: 22px; HEIGHT: 22px
}
.h_h_s A.h_h_s_btn2:hover {
	COLOR: #333
}
.h_h_nav {
	BACKGROUND: url(head_nav_2.jpg) repeat-x
}
.h_h_nav_2 {
	BACKGROUND: url(head_nav_1.jpg) no-repeat; POSITION: relative; HEIGHT: 50px
}
.h_h_nav UL {
	PADDING-LEFT: 13px; BACKGROUND: url(head_nav_3.jpg) no-repeat right 50%; HEIGHT: 50px
}
.h_h_nav LI {
	MARGIN-TOP: 9px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 12px; WIDTH: 73px; LINE-HEIGHT: 34px; HEIGHT: 41px; TEXT-ALIGN: center
}
.h_h_nav LI A {
	COLOR: #fff
}
.h_h_nav LI.h_nav_tab {
	BACKGROUND: url(h_h_nav_tab.jpg) no-repeat
}
.h_h_nav_2 IMG {
	LEFT: 656px; POSITION: absolute; TOP: 6px
}
.h_h_nav LI#jb_zx {
	Z-INDEX: 100; POSITION: relative
}
.h_h_nav LI#jb_xx {
	Z-INDEX: 100; POSITION: relative
}
.h_h_nav LI#jb_zx P {
	DISPLAY: none; BACKGROUND: #0075c2; LEFT: 0px; WIDTH: 73px; POSITION: absolute; TOP: 34px; TEXT-ALIGN: center
}
.h_h_nav LI#jb_xx P {
	DISPLAY: none; BACKGROUND: #0075c2; LEFT: 0px; WIDTH: 73px; POSITION: absolute; TOP: 34px; TEXT-ALIGN: center
}
.h_h_nav LI#jb_zx P A {
	DISPLAY: block; COLOR: #fff; LINE-HEIGHT: 24px; HEIGHT: 24px
}
.h_h_nav LI#jb_xx P A {
	DISPLAY: block; COLOR: #fff; LINE-HEIGHT: 24px; HEIGHT: 24px
}
.h_h_nav LI#jb_zx P A:hover {
	BACKGROUND: #009bd4
}
.h_h_nav LI#jb_xx P A:hover {
	BACKGROUND: #009bd4
}
.h_state {
	MARGIN: 0px auto; HEIGHT: 21px;WIDTH: 984px;BACKGROUND: #fff
}
.h_state DIV {
	PADDING-LEFT: 5px; FLOAT: left; LINE-HEIGHT: 21px
}
.h_state IMG {
	BORDER-RIGHT: #ff9829 1px solid; BORDER-TOP: #ff9829 1px solid; MARGIN-TOP: 7px; DISPLAY: inline; FLOAT: right; BORDER-LEFT: #ff9829 1px solid; MARGIN-RIGHT: 8px; BORDER-BOTTOM: #ff9829 1px solid
}
.left {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 2px; WIDTH: 672px
}
.right {
	DISPLAY: inline; FLOAT: right; WIDTH: 300px; MARGIN-RIGHT: 2px
}
.t_c_ask_zx {
	OVERFLOW: hidden; PADDING-TOP: 8px; ZOOM: 1; TEXT-ALIGN: center
}
.t_c_ask_zx IMG {
	DISPLAY: inline; MARGIN: 0px 10px
}
.t_r_zx {
	BORDER-RIGHT: #d0e2f1 1px solid; BORDER-TOP: #d0e2f1 1px; BORDER-LEFT: #d0e2f1 1px solid; BORDER-BOTTOM: #d0e2f1 1px solid
}
.t_r_zx2 {
	BORDER-RIGHT: #C5D7A5 1px solid; BORDER-TOP: #C5D7A5 1px; BORDER-LEFT: #C5D7A5 1px solid; BORDER-BOTTOM: #C5D7A5 1px solid
}
.t_r_zx P {
	PADDING-LEFT: 67px; FONT-SIZE: 24px; BACKGROUND: url(t_r_4.jpg) no-repeat; COLOR: #ff6600; PADDING-TOP: 28px; FONT-FAMILY: '黑体'; HEIGHT: 33px
}
.t_r_zx2 P {
	PADDING-LEFT: 67px; FONT-SIZE: 24px; BACKGROUND: url(t_r_4.jpg) no-repeat; COLOR: #ff6600; PADDING-TOP: 28px; FONT-FAMILY: '黑体'; HEIGHT: 33px
}
.t_r_zx2 P {
	PADDING-LEFT: 82px; BACKGROUND-IMAGE: url(r_zx_4.jpg)
}
.l_tit {
	BACKGROUND: url(l_tit.jpg) repeat-x; BORDER-BOTTOM: #d6e8f4 1px solid; HEIGHT: 27px
}
.l_tit H1 {
	PADDING-LEFT: 12px; FLOAT: left; LINE-HEIGHT: 27px
}
.l_tit H3 {
	PADDING-LEFT: 12px; FLOAT: left; LINE-HEIGHT: 27px
}
.l_tit A {
	MARGIN-TOP: 8px; DISPLAY: inline; FLOAT: right; COLOR: #0166b8; MARGIN-RIGHT: 12px
}
.l_list_tit {
	BACKGROUND: url(tit.jpg) repeat-x; LINE-HEIGHT: 29px; HEIGHT: 29px;border-bottom:#C5D7A5 1px solid
}
.l_list_tit H3 {
	PADDING-LEFT: 10px; COLOR: #000
}
.l_list_tit H3 SPAN {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-LEFT: 8px; COLOR: #000
}
.l_tit3 H3 SPAN {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-LEFT: 8px; COLOR: #0e71b5
}
.l_list_tit2 {
	BACKGROUND: url(l_tit2.jpg) no-repeat; LINE-HEIGHT: 29px; HEIGHT: 29px
}
.l_list_tit2 SPAN {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; COLOR: #0c71b5
}
.l_list_tit2 H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; MARGIN-LEFT: 8px; COLOR: #0e71b5
}
.l_top {
	MARGIN-TOP: 0px;MARGIN-bottom: 8px; HEIGHT: 201px;BORDER-RIGHT: #b5dd9e 1px solid; BORDER-TOP: #b5dd9e 1px solid; BORDER-LEFT: #b5dd9e 1px solid; BORDER-BOTTOM: #b5dd9e 1px solid;padding-left:3px
}
.l_top_photo {
	BORDER-RIGHT: #E4E4E3 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #E4E4E3 1px solid; MARGIN-TOP: 5px; PADDING-LEFT: 3px; FLOAT: left; PADDING-BOTTOM: 3px; BORDER-LEFT: #E4E4E3 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #E4E4E3 1px solid
}
.l_top UL {
	FONT-SIZE: 14px; BACKGROUND: url(i_l_top_bg.jpg); FLOAT: right; WIDTH: 425px
}
.l_top LI {
	PADDING-TOP: 12px; HEIGHT: 20px
}
.l_top LI IMG {
	DISPLAY: inline; MARGIN-LEFT: 6px; VERTICAL-ALIGN: middle
}
.l_top A.link {
	FONT-SIZE: 12px; MARGIN-LEFT: 6px; COLOR: #000
}
.l_top LI.l_top_ks A {
	COLOR: #0066bd; MARGIN-RIGHT: 6px
}
.r_top {
	MARGIN-TOP: 8px; OVERFLOW: hidden; ZOOM: 1
}
.r_top IMG {
	FLOAT: left
}
.r_tit {
	BACKGROUND: url(tit.jpg) repeat-x; LINE-HEIGHT: 33px; HEIGHT: 33px
}
.r_tit H3 {
	PADDING-LEFT: 10px; BACKGROUND: url(tubiao0.jpg) no-repeat 10px 12px
}
.r_tit2 H3 {
	PADDING-LEFT: 10px; BACKGROUND: url(tubiao0.jpg) no-repeat 10px 12px
}
.r_list {
	BORDER-RIGHT: #C5D7A5 1px solid; BORDER-TOP: #C5D7A5 1px solid; MARGIN-TOP: 8px; OVERFLOW: hidden; BORDER-LEFT: #C5D7A5 1px solid; BORDER-BOTTOM: #C5D7A5 1px solid; ZOOM: 1
}
.r_list1 {
	BORDER-RIGHT: #C5D7A5 1px solid; BORDER-TOP: #C5D7A5 1px solid; OVERFLOW: hidden; BORDER-LEFT: #C5D7A5 1px solid; BORDER-BOTTOM: #C5D7A5 1px solid; ZOOM: 1
}
.r_list UL {
	MARGIN-TOP: 8px; OVERFLOW: hidden; ZOOM: 1
}
.r_list LI {
	PADDING-LEFT: 6px; FLOAT: left; WIDTH: 292px; HEIGHT: 24px
}
.r_list LI SPAN {
	DISPLAY: inline; FLOAT: right; COLOR: #999; MARGIN-RIGHT: 8px
}
.r_list2 {
	BORDER-RIGHT: #b5dd9e 1px solid; BORDER-TOP: #b5dd9e 1px solid; MARGIN-TOP: 8px; OVERFLOW: hidden; BORDER-LEFT: #b5dd9e 1px solid; BORDER-BOTTOM: #b5dd9e 1px solid; ZOOM: 1
}
.r_list2 UL {
	OVERFLOW: hidden; PADDING-TOP: 12px; ZOOM: 1
}
.r_list2 LI {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 12px; WIDTH: 130px
}
.r_list2 LI P {
	LINE-HEIGHT: 31px; TEXT-ALIGN: center
}
.r_list3 {
	BORDER-RIGHT: #b5dd9e 1px solid; BORDER-TOP: #b5dd9e 1px solid; MARGIN-TOP: 8px; PADDING-BOTTOM: 8px; BORDER-LEFT: #b5dd9e 1px solid; BORDER-BOTTOM: #b5dd9e 1px solid
}
.r_list3 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; PADDING-BOTTOM: 7px; LINE-HEIGHT: 25px; PADDING-TOP: 7px
}
.r_list3 UL SPAN {
	COLOR: #999
}
.r_list3 .clearhistory {
	BORDER-RIGHT: #85bdd8 1px solid; BORDER-TOP: #85bdd8 1px solid; DISPLAY: block; BACKGROUND: url(commentbtn.jpg) repeat-x; MARGIN: 0px auto; BORDER-LEFT: #85bdd8 1px solid; WIDTH: 134px; LINE-HEIGHT: 24px; BORDER-BOTTOM: #85bdd8 1px solid; HEIGHT: 24px; TEXT-ALIGN: center
}
.r_list4 {
	BORDER-RIGHT: #b5dd9e 1px solid; BORDER-TOP: #b5dd9e 1px solid; MARGIN-TOP: 8px; PADDING-BOTTOM: 8px; OVERFLOW: hidden; BORDER-LEFT: #b5dd9e 1px solid; BORDER-BOTTOM: #b5dd9e 1px solid; ZOOM: 1
}
.r_list4 UL LI {
	PADDING-LEFT: 15px; BACKGROUND: url(tubiao2.jpg) no-repeat 3px 8px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px 4px; WIDTH: 275px; COLOR: #666; LINE-HEIGHT: 20px; PADDING-TOP: 3px; BORDER-BOTTOM: #ddd 1px dashed
}
.r_list4 UL LI SPAN {
	FLOAT: right; WIDTH: 70px; COLOR: #999; TEXT-ALIGN: right
}
.r_list4 UL LI A {
	COLOR: #0064b8; MARGIN-RIGHT: 10px
}
.dis_r_tit H3 {
	BACKGROUND: #047eca; FLOAT: left; WIDTH: 77px; CURSOR: pointer; COLOR: #fff
}
.dis_r_tit H3 A {
	COLOR: #fff
}
.dis_r_tit H3.r_tit_tab {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #333
}
.dis_r_tit H3.r_tit_tab A {
	COLOR: #333
}
.dis_r_list UL {
	PADDING-BOTTOM: 6px; PADDING-TOP: 10px
}
.dis_r_list LI {
	HEIGHT: 25px
}
.dis_r_expert {
	BORDER-RIGHT: #dad8d8 1px solid; BORDER-TOP: #dad8d8 1px solid; MARGIN-TOP: 10px; BORDER-LEFT: #dad8d8 1px solid; BORDER-BOTTOM: #dad8d8 1px solid
}
.dis_r_expert .r_tit H3 {
	FLOAT: left
}
.dis_r_expert .r_tit A {
	DISPLAY: inline; FLOAT: right; COLOR: #ff6600; MARGIN-RIGHT: 10px
}
.dis_r_expert_l {
	BORDER-RIGHT: #cce1bf 1px solid; BORDER-TOP: #cce1bf 1px solid; MARGIN-TOP: 17px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 11px; BORDER-LEFT: #cce1bf 1px solid; BORDER-BOTTOM: #cce1bf 1px solid
}
.dis_r_expert_r {
	MARGIN-TOP: 12px; FLOAT: left; MARGIN-LEFT: 12px; WIDTH: 185px; COLOR: #666; LINE-HEIGHT: 22px
}
.dis_r_expert_r A {
	COLOR: #0c71b5
}
.dis_r_expert_r A.dis_r_expert_r_1 {
	COLOR: #ff6600
}
.dis_r_expert_b {
	CLEAR: both; MARGIN-TOP: 11px; PADDING-LEFT: 11px; OVERFLOW: hidden; ZOOM: 1; HEIGHT: 36px
}
.dis_r_expert_b A {
	DISPLAY: inline-block; BACKGROUND: url(zx_bg.jpg) no-repeat; WIDTH: 83px; LINE-HEIGHT: 22px; MARGIN-RIGHT: 9px; HEIGHT: 22px; TEXT-ALIGN: center
}
.dis_r_expert_b A:hover {
	BACKGROUND-IMAGE: url(zx_bg2.gif)
}
.dis_r_expert UL {
	BORDER-TOP: #999 1px dashed; MARGIN: 0px 10px; LINE-HEIGHT: 22px; PADDING-TOP: 10px; HEIGHT: 55px
}
.dis_r_expert UL SPAN {
	COLOR: #0c71b5; MARGIN-RIGHT: 4px
}
.h_f_link {
	BORDER-RIGHT: #b5dd9e 1px solid; BORDER-TOP: #b5dd9e 1px solid; MARGIN: 8px 2px 0px; BORDER-LEFT: #b5dd9e 1px solid; BORDER-BOTTOM: #b5dd9e 1px solid
}
.h_f_link H3 {
	PADDING-LEFT: 12px; BACKGROUND: url(tit.jpg) repeat-x; LINE-HEIGHT: 30px; BORDER-BOTTOM: #b5dd9e 1px solid; HEIGHT: 30px
}
.h_f_link UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; OVERFLOW: hidden; LINE-HEIGHT: 24px; PADDING-TOP: 8px; ZOOM: 1
}
.h_f_link LI {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 8px; WHITE-SPACE: nowrap
}

.yyrelate1 {
	BORDER-RIGHT: #b5dd9e 1px solid; BORDER-TOP: #b5dd9e 1px solid; MARGIN: 8px 2px 0px; BORDER-LEFT: #b5dd9e 1px solid; BORDER-BOTTOM: #b5dd9e 1px solid;font-size:14px;
}
.yyrelate1 H3 {
	PADDING-LEFT: 12px; BACKGROUND: url(tit.jpg) repeat-x; LINE-HEIGHT: 30px; BORDER-BOTTOM: #b5dd9e 1px solid; HEIGHT: 30px
}
.yyrelate1 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; OVERFLOW: hidden; LINE-HEIGHT: 24px; PADDING-TOP: 8px; padding-left:20px;padding-right:20px;ZOOM: 1
}
.yyrelate1 LI {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 8px; WHITE-SPACE: nowrap
}

.yyrelate {
	BORDER-RIGHT: #b5dd9e 1px solid; BORDER-TOP: #b5dd9e 1px solid; MARGIN: 8px 2px 0px; BORDER-LEFT: #b5dd9e 1px solid; BORDER-BOTTOM: #b5dd9e 1px solid;font-size:14px;
}
.yyrelate H3 {
	PADDING-LEFT: 12px; BACKGROUND: url(tit.jpg) repeat-x; LINE-HEIGHT: 30px; BORDER-BOTTOM: #b5dd9e 1px solid; HEIGHT: 30px
}
.yyrelate UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; OVERFLOW: hidden; LINE-HEIGHT: 24px; PADDING-TOP: 8px; ZOOM: 1
}
.yyrelate LI {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 15px; WHITE-SPACE: nowrap;width:310px
}
.yyrelate LI I {
	FONT-STYLE: normal;FONT-WEIGHT: normal;font-size:12px;COLOR: #c1c1c1;
}

.foot {
	MARGIN-TOP: 6px; HEIGHT: 122px;BORDER-TOP: #ccc 1px solid
}
.foot_sm {
	BACKGROUND: #efefef; LINE-HEIGHT: 28px; HEIGHT: 28px; TEXT-ALIGN: center
}
.foot_nav {
	PADDING-TOP: 19px; HEIGHT: 24px; TEXT-ALIGN: center
}
.foot_nav A {
	MARGIN: 0px 6px
}
.foot P {
	LINE-HEIGHT: 22px; TEXT-ALIGN: center
}
.environment {
	BORDER-RIGHT: #b5dd9e 1px solid; BORDER-TOP: #b5dd9e 1px solid; MARGIN-TOP: 8px; BORDER-LEFT: #b5dd9e 1px solid; BORDER-BOTTOM: #b5dd9e 1px solid
}
.admoff_list {
	BORDER-RIGHT: #b5dd9e 1px solid; BORDER-TOP: #b5dd9e 1px solid; MARGIN-TOP: 8px; BORDER-LEFT: #b5dd9e 1px solid; BORDER-BOTTOM: #b5dd9e 1px solid
}
.admoff_item {
	BORDER-RIGHT: #b5dd9e 1px solid; BORDER-TOP: #b5dd9e 1px solid; MARGIN-TOP: 8px; BORDER-LEFT: #b5dd9e 1px solid; BORDER-BOTTOM: #b5dd9e 1px solid
}
.call_us {
	BORDER-RIGHT: #b5dd9e 1px solid; BORDER-TOP: #b5dd9e 1px solid; MARGIN-TOP: 8px; BORDER-LEFT: #b5dd9e 1px solid; BORDER-BOTTOM: #b5dd9e 1px solid
}
.path {
	BORDER-RIGHT: #b5dd9e 1px solid; BORDER-TOP: #b5dd9e 1px solid; MARGIN-TOP: 8px; BORDER-LEFT: #b5dd9e 1px solid; BORDER-BOTTOM: #b5dd9e 1px solid
}
.map {
	BORDER-RIGHT: #b5dd9e 1px solid; BORDER-TOP: #b5dd9e 1px solid; MARGIN-TOP: 8px; BORDER-LEFT: #b5dd9e 1px solid; BORDER-BOTTOM: #b5dd9e 1px solid
}
.expert_list {
	BORDER-RIGHT: #b5dd9e 1px solid; BORDER-TOP: #b5dd9e 1px solid; MARGIN-TOP: 8px; BORDER-LEFT: #b5dd9e 1px solid; BORDER-BOTTOM: #b5dd9e 1px solid
}
.expert_par {
	BORDER-RIGHT: #b5dd9e 1px solid; BORDER-TOP: #b5dd9e 1px solid; MARGIN-TOP: 8px; BORDER-LEFT: #b5dd9e 1px solid; BORDER-BOTTOM: #b5dd9e 1px solid
}
.other_expert {
	BORDER-RIGHT: #b5dd9e 1px solid; BORDER-TOP: #b5dd9e 1px solid; MARGIN-TOP: 8px; BORDER-LEFT: #b5dd9e 1px solid; BORDER-BOTTOM: #b5dd9e 1px solid
}
.asklist {
	BORDER-RIGHT: #b5dd9e 1px solid; BORDER-TOP: #b5dd9e 1px solid; MARGIN-TOP: 0px; BORDER-LEFT: #b5dd9e 1px solid; BORDER-BOTTOM: #b5dd9e 1px solid;
}
.hospinfo {
	BORDER-RIGHT: #b5dd9e 1px solid; BORDER-TOP: #b5dd9e 1px solid; MARGIN-TOP: 8px; BORDER-LEFT: #b5dd9e 1px solid; BORDER-BOTTOM: #b5dd9e 1px solid
}
.arc_tj {
	BORDER-RIGHT: #C5D7A5 1px solid; BORDER-TOP: #C5D7A5 1px solid; MARGIN-TOP: 8px; BORDER-LEFT: #C5D7A5 1px solid; BORDER-BOTTOM: #C5D7A5 1px solid
}
.particular {
	BORDER-RIGHT: #B5DD9E 1px solid; BORDER-TOP: #B5DD9E 1px solid; MARGIN-TOP: 8px; BORDER-LEFT: #B5DD9E 1px solid; BORDER-BOTTOM: #B5DD9E 1px solid; BACKGROUND:#fff; color:#2B2B2B
}
.environment UL {
	MARGIN-TOP: 10px; OVERFLOW: hidden; ZOOM: 1
}
.environment LI {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 12px; WIDTH: 207px
}
.environment LI P {
	LINE-HEIGHT: 30px; TEXT-ALIGN: center
}
.l_tit3 {
	BACKGROUND: url(tit.jpg) repeat-x; LINE-HEIGHT: 27px; BORDER-BOTTOM: #b5dd9e 1px solid; HEIGHT: 27px
}
.l_tit3_2 {
	BACKGROUND: url(tit.jpg) repeat-x; LINE-HEIGHT: 27px; BORDER-BOTTOM: #b5dd9e 1px solid; HEIGHT: 27px
}
.l_tit3 H3 {
	PADDING-LEFT: 12px; FLOAT: left; COLOR: #000
}
.l_tit3_2 H1 {
	PADDING-LEFT: 12px; FLOAT: left; COLOR: #000
}
.l_tit3 H3 A {
	COLOR: #000
}
.l_tit3 P {
	FLOAT: right
}
.l_tit3 P A {
	DISPLAY: inline; COLOR: #000; MARGIN-RIGHT: 10px
}
.admoff_info {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 14px; PADDING-BOTTOM: 8px; TEXT-INDENT: 28px; LINE-HEIGHT: 24px; PADDING-TOP: 8px
}
.admoff_info A {
	COLOR: #ff6501
}
.admoff_list {
	PADDING-BOTTOM: 8px
}
.admoff_list UL {
	MARGIN-TOP: 10px; PADDING-LEFT: 10px; OVERFLOW: hidden; LINE-HEIGHT: 25px; ZOOM: 1
}
.other_expert UL {
	MARGIN-TOP: 10px; PADDING-LEFT: 10px; OVERFLOW: hidden; LINE-HEIGHT: 25px; ZOOM: 1
}
.admoff_list LI {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 60px
}
.other_expert LI {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 60px
}
.admoff_list LI A {
	COLOR: #666
}
.other_expert UL A {
	COLOR: #666
}
.admoff_list_bottom {
	BORDER-TOP: #0c71b5 1px dashed; PADDING-LEFT: 14px; BACKGROUND: url(tubiao2.jpg) no-repeat 4px 13px; MARGIN: 0px 12px; LINE-HEIGHT: 33px
}
.admoff_list_bottom A {
	MARGIN: 0px 6px; COLOR: #0c71b5
}
.admoff_list_bottom STRONG A {
	MARGIN: 0px
}
.admoff_list_bottom A.admoff_list_bottom_more {
	COLOR: #ff6600
}
.admoff_l_tit3 P {
	COLOR: #0c71b5
}
.admoff_l_tit3 P A {
	MARGIN: 0px 6px
}
.admoff_l_tit3 P A.l_tit3_more {
	COLOR: #ff6600
}
.admoff_item {
	PADDING-BOTTOM: 10px
}
.admoff_expert {
	BACKGROUND: url(admoff_e_bg.jpg) no-repeat center 0px; OVERFLOW: hidden; ZOOM: 1
}
.admoff_expert_item {
	MARGIN-TOP: 20px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 15px; OVERFLOW: hidden; WIDTH: 300px; MARGIN-RIGHT: 6px; ZOOM: 1; HEIGHT: 116px
}
.admoff_expert_item IMG {
	BORDER-RIGHT: #e2e6e9 1px solid; BORDER-TOP: #e2e6e9 1px solid; FLOAT: left; BORDER-LEFT: #e2e6e9 1px solid; BORDER-BOTTOM: #e2e6e9 1px solid
}
.admoff_expert_item DIV {
	FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 180px
}
.admoff_expert_item DIV H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-TOP: 5px; HEIGHT: 24px
}
.admoff_expert_item DIV SPAN {
	DISPLAY: inline-block; HEIGHT: 21px
}
.admoff_expert_item DIV P {
	LINE-HEIGHT: 18px
}
.adoff_par_b {
	MARGIN-TOP: 8px; FLOAT: left; WIDTH: 332px
}
.adoff_par_b2 {
	FLOAT: right
}
.adoff_par_b H3 {
	PADDING-LEFT: 26px; BACKGROUND: url(admoff_par_b_tit.jpg) no-repeat; COLOR: #1071b6; LINE-HEIGHT: 28px; HEIGHT: 28px
}
.adoff_par_b H3 A {
	COLOR: #1071b6
}
.adoff_par_b UL {
	BORDER-RIGHT: #b5dd9e 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #b5dd9e 1px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; OVERFLOW: hidden; BORDER-LEFT: #b5dd9e 1px solid; LINE-HEIGHT: 25px; PADDING-TOP: 6px; BORDER-BOTTOM: #b5dd9e 1px solid; ZOOM: 1
}
.adoff_par_b LI {
	PADDING-LEFT: 6px; FLOAT: left; WIDTH: 324px; HEIGHT: 25px
}
.adoff_par_b LI SPAN {
	DISPLAY: inline; FLOAT: right; COLOR: #999; MARGIN-RIGHT: 8px
}
.path {
	MARGIN-LEFT: 2px; MARGIN-RIGHT: 2px
}
.map {
	MARGIN-LEFT: 2px; MARGIN-RIGHT: 2px
}
.call_us P {
	PADDING-LEFT: 20px; FONT-SIZE: 12px; PADDING-BOTTOM: 37px; LINE-HEIGHT: 24px; PADDING-TOP: 10px
}
.path P {
	PADDING-LEFT: 20px; FONT-SIZE: 12px; PADDING-BOTTOM: 37px; LINE-HEIGHT: 24px; PADDING-TOP: 10px
}
.expert_list {
	OVERFLOW: hidden; BORDER-TOP-STYLE: none; ZOOM: 1
}
.expert_par {
	OVERFLOW: hidden; BORDER-TOP-STYLE: none; ZOOM: 1
}
.asklist {
	OVERFLOW: hidden; BORDER-TOP-STYLE: none; ZOOM: 1
}
.ask_tit {
	BACKGROUND: url(expert_tit.jpg) repeat-x; HEIGHT: 29px
}
.ask_tit SPAN {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 0px; CURSOR: pointer; LINE-HEIGHT: 28px; PADDING-TOP: 0px; HEIGHT: 28px
}
.ask_tit SPAN.ask_tab {
	BORDER-RIGHT: #6eafe5 1px solid; BORDER-TOP: #6eafe5 1px solid; FONT-WEIGHT: bold; BACKGROUND: #fff; BORDER-LEFT: #6eafe5 1px solid; BORDER-BOTTOM: #6eafe5 1px
}
.ask_tit SPAN.ask_tab2 {
	BACKGROUND: url(i_ask_tab2.jpg) no-repeat right 50%
}
.expert_tit {
	BACKGROUND: url(expert_tit.jpg); OVERFLOW: hidden; ZOOM: 1
}
.expert_tit STRONG {
	FONT-SIZE: 14px; FLOAT: left; WIDTH: 82px; LINE-HEIGHT: 29px; HEIGHT: 29px; TEXT-ALIGN: center
}
.expert_tit SPAN {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 0px; CURSOR: pointer; LINE-HEIGHT: 28px; PADDING-TOP: 0px; WHITE-SPACE: nowrap; HEIGHT: 29px
}
.expert_tit SPAN.expert_tit_tab {
	BORDER-RIGHT: #6eafe5 1px solid; BORDER-TOP: #6eafe5 1px solid; FONT-WEIGHT: bold; BACKGROUND: #fff; BORDER-LEFT: #6eafe5 1px solid; BORDER-BOTTOM: #6eafe5 1px; HEIGHT: 28px
}
.expert_tit SPAN.expert_tit_tab2 {
	BACKGROUND: url(i_ask_tab2.jpg) no-repeat right 50%
}
.expert_item {
	MARGIN: 0px 12px; OVERFLOW: hidden; BORDER-BOTTOM: #999 1px dashed; ZOOM: 1; HEIGHT: 141px
}
.expert_item IMG {
	BORDER-RIGHT: #e2e6e9 1px solid; BORDER-TOP: #e2e6e9 1px solid; MARGIN-TOP: 13px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 8px; BORDER-LEFT: #e2e6e9 1px solid; BORDER-BOTTOM: #e2e6e9 1px solid
}
.expert_item DIV {
	FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 510px
}
.expert_item DIV H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; LINE-HEIGHT: 22px; PADDING-TOP: 20px; HEIGHT: 22px
}
.expert_item DIV P {
	LINE-HEIGHT: 22px
}
.expert_item2 {
	BORDER-BOTTOM-STYLE: none
}
.expert_par H3 {
	PADDING-LEFT: 10px; BACKGROUND: url(expert_tit2.jpg) repeat-x; COLOR: #0f72b6; LINE-HEIGHT: 29px; HEIGHT: 29px
}
.expert_par H3 SPAN {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-LEFT: 8px
}
.expert_info {
	FONT-SIZE: 14px; PADDING-BOTTOM: 10px; MARGIN: 6px 10px; TEXT-INDENT: 28px; LINE-HEIGHT: 24px
}
.expert_par .expert_item A {
	COLOR: #0f72b6
}
.other_expert {
	PADDING-BOTTOM: 8px
}
.ask_tit H3 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; LINE-HEIGHT: 28px
}
.ask_tit SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 62px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.ask_tit .toask {
	MARGIN-TOP: 8px; DISPLAY: inline; FLOAT: right; COLOR: #0066ba; MARGIN-RIGHT: 10px
}
.asklist {
	PADDING-BOTTOM: 16px
}
.asklist TABLE {
	FONT-SIZE: 14px; MARGIN: 10px auto 0px; WIDTH: 654px
}
.asklist TD {
	PADDING-LEFT: 4px; BORDER-BOTTOM: #d4d4d4 1px dashed; HEIGHT: 27px
}
.asklist TD SPAN {
	FONT-SIZE: 12px; COLOR: #999
}
.asklist TD SPAN.sp_type {
	FONT-SIZE: 14px; COLOR: #333; MARGIN-RIGHT: 6px
}
.asklist TD A {
	COLOR: #000
}
.dis_arc_list {
	MARGIN: 0px 12px; BORDER-BOTTOM: #999 1px dashed; HEIGHT: 107px
}
.dis_arc_list H4 {
	PADDING-TOP: 19px; HEIGHT: 22px
}
.dis_arc_list H4 A {
	COLOR: #0066bb
}
.dis_arc_list P A {
	COLOR: #0066bb
}
.dis_arc_list P {
	LINE-HEIGHT: 24px
}
.hospinfo {
	MARGIN-TOP: 0px
}
.info_content {
	FONT-SIZE: 14px
}
.info_content P {
	MARGIN: 8px 10px 0px; TEXT-INDENT: 28px; LINE-HEIGHT: 26px
}

.info_content_lx {
	FONT-SIZE: 14px
}
.info_content_lx P {
	MARGIN: 8px 10px 0px; LINE-HEIGHT: 26px
}
.l_tit3 A.tomap {
	PADDING-RIGHT: 6px; MARGIN-TOP: 6px; DISPLAY: inline; PADDING-LEFT: 6px; BACKGROUND: #8db8d7; FLOAT: right; PADDING-BOTTOM: 0px; COLOR: #fff; LINE-HEIGHT: 18px; MARGIN-RIGHT: 6px; PADDING-TOP: 0px; HEIGHT: 18px
}
.particular H1 {
	FONT-SIZE: 23px; PADDING-TOP: 24px; HEIGHT: 37px; TEXT-ALIGN: center;color:#2b2b2b
}
.info {
	MARGIN: 0px 10px; COLOR: #666; LINE-HEIGHT: 24px; BORDER-BOTTOM: #e6eff6 1px solid; FONT-FAMILY: 'Verdana'; TEXT-ALIGN: center
}
.info SPAN {
	MARGIN-LEFT: 18px; COLOR: #666
}
.info A {
	MARGIN-LEFT: 18px; COLOR: #666
}
.info A {
	COLOR: #0c71b5
}
.info A.i_comment {
	PADDING-LEFT: 15px; BACKGROUND: url(i_comment.gif) no-repeat; COLOR: #0b3b8c
}
.par_content {
	FONT-SIZE: 14px; MARGIN: 0px 10px; OVERFLOW: hidden; WIDTH: 648px; LINE-HEIGHT: 24px
}
.par_content P {
	MARGIN-TOP: 15px; TEXT-INDENT: 28px
}
.par_content IMG {
	MARGIN: 0px auto
}
.content_other {
	MARGIN: 10px auto 0px; WIDTH: 640px; BORDER-COLLAPSE: collapse
}
.content_other TD {
	BORDER-RIGHT: #5795cc 1px solid; BORDER-TOP: #5795cc 1px solid; PADDING-LEFT: 8px; FONT-SIZE: 12px; BORDER-LEFT: #5795cc 1px solid; WIDTH: 305px; BORDER-BOTTOM: #5795cc 1px solid; HEIGHT: 26px
}
.content_other TD A {
	FONT-SIZE: 12px
}
.content_other TD.content_other_tit {
	WIDTH: auto; TEXT-ALIGN: center
}
.content_other TD.content_other_tit STRONG {
	COLOR: #ff6600
}
.arc_content_sm {
	PADDING-TOP: 8px; HEIGHT: 24px; TEXT-ALIGN: center
}
.arc_content_sm SPAN {
	COLOR: #ff6600
}
.arcbottom {
	FONT-SIZE: 12px; TEXT-ALIGN: right
}
.arcbottom A {
	FONT-WEIGHT: bold
}
.arc_add_temp_box {
	BORDER-RIGHT: #B5DD9E 1px solid; BORDER-TOP: #B5DD9E 1px solid; FONT-SIZE: 14px; BACKGROUND: #F4FAED; MARGIN: 10px auto 0px; BORDER-LEFT: #B5DD9E 1px solid; BORDER-BOTTOM: #B5DD9E 1px solid
}
.arc_add_temp_box UL {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 12px; LINE-HEIGHT: 26px; PADDING-TOP: 12px
}
.arc_add_temp_box IMG {
	DISPLAY: inline; VERTICAL-ALIGN: middle
}
.arc_add_temp_box SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; COLOR: #ff0000; PADDING-TOP: 0px
}
.arc_add_temp_box2 {
	BORDER-TOP: #8aa4c5 1px dashed; PADDING-LEFT: 215px; BACKGROUND: url(arc_tem2.jpg) no-repeat 8px 15px; PADDING-BOTTOM: 15px; MARGIN: 10px auto 0px; LINE-HEIGHT: 24px; PADDING-TOP: 15px
}
.arc_add_temp_box2 STRONG {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0955ab
}
.arc_add_temp_box2 IMG {
	DISPLAY: inline; VERTICAL-ALIGN: middle
}
.arc_add_temp_box2 P {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #666; TEXT-INDENT: 0px
}
.weibo {
	TEXT-ALIGN: center
}
.art_list {
	FONT-SIZE: 13px; MARGIN: 0px auto; WIDTH: 610px
}
.art_list UL {
	MARGIN-TOP: 0px; MARGIN-LEFT: 0px; OVERFLOW: hidden; LIST-STYLE-TYPE: none
}
.art_list UL LI {
	BORDER-RIGHT: #5795cc 1px solid; BORDER-TOP: #5795cc 1px solid; FLOAT: left; BORDER-LEFT: #5795cc 1px solid; WIDTH: 184px; LINE-HEIGHT: 20px; BORDER-BOTTOM: #5795cc 1px solid; HEIGHT: 20px
}
.for_doc {
	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 610px; HEIGHT: auto
}
.doc_pic {
	BORDER-RIGHT: #5795cc 1px solid; BORDER-TOP: #5795cc 1px solid; FLOAT: left; MARGIN-LEFT: 3px; BORDER-LEFT: #5795cc 1px solid; BORDER-BOTTOM: #5795cc 1px solid; wdith: 300px
}
.doc_pic IMG {
	FLOAT: left; WIDTH: 122px; HEIGHT: 135px
}
.doc_pic SPAN {
	DISPLAY: block; PADDING-LEFT: 5px; FONT-SIZE: 14px; FLOAT: left; WIDTH: 170px; LINE-HEIGHT: 23px
}
.commend_read {
	PADDING-BOTTOM: 10px; MARGIN: 20px 10px 0px;border-top:#eee 1px dashed;padding-top:10px
}
.commend_read H4 {
	PADDING-LEFT: 6px; PADDING-TOP: 24px; HEIGHT: 20px
}
.commend_read SPAN {
	PADDING-LEFT: 6px; PADDING-TOP: 24px; HEIGHT: 20px;font-size:14px;font-weight:bold;
}
.commend_read UL {
	MARGIN-TOP: 10px; MARGIN-LEFT: 20px; OVERFLOW: hidden; WIDTH: 615px; LINE-HEIGHT: 22px; ZOOM: 1
}
.commend_read UL A {
	PADDING-LEFT: 8px; FONT-SIZE: 14px; BACKGROUND: url(tubiao3.gif) no-repeat 0px 4px; COLOR: #000
}
.commend_read UL P {
	COLOR: #999
}
.commend_read UL LI {
	MARGIN-TOP: 4px
}
.commend_read UL P A {
	PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ff6600
}
.arc_tj {
	OVERFLOW: hidden; ZOOM: 1
}
.arc_tj UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 8px; OVERFLOW: hidden; LINE-HEIGHT: 24px; PADDING-TOP: 8px; ZOOM: 1
}
.arc_tj LI {
	FLOAT: left; WIDTH: 220px
}
.commentbtn {
	BORDER-RIGHT: #85bcda 1px solid; BORDER-TOP: #85bcda 1px solid; BACKGROUND: url(commentbtn.jpg) repeat-x; FLOAT: right; BORDER-LEFT: #85bcda 1px solid; BORDER-BOTTOM: #85bcda 1px solid; HEIGHT: 24px
}
.ReplyBox {
	OVERFLOW: hidden; ZOOM: 1
}
.tc_box {
	BORDER-RIGHT: #94bcd6 1px solid; BORDER-TOP: #94bcd6 1px solid; BACKGROUND: #ebeff7; BORDER-LEFT: #94bcd6 1px solid; BORDER-BOTTOM: #94bcd6 1px solid
}
.tc_box_tit {
	BORDER-BOTTOM: #94bcd6 1px solid; HEIGHT: 33px
}
.tc_box_tit SPAN {
	PADDING-LEFT: 14px; FONT-SIZE: 16px; FLOAT: left; LINE-HEIGHT: 33px; FONT-FAMILY: '黑体'
}
.tc_box_tit IMG {
	FLOAT: right
}
.tc_box_content {
	PADDING-LEFT: 16px; HEIGHT: 90px
}
.tc_box .user_infor {
	MARGIN-TOP: 10px; PADDING-LEFT: 20px; PADDING-TOP: 6px; HEIGHT: 25px
}
.tc_box .user_infor IMG {
	DISPLAY: inline; FLOAT: right; CURSOR: pointer; MARGIN-RIGHT: 7px
}
.tc_box_content TEXTAREA {
	BORDER-RIGHT: #94bcd6 1px solid; BORDER-TOP: #94bcd6 1px solid; BORDER-LEFT: #94bcd6 1px solid; WIDTH: 610px; COLOR: #999; BORDER-BOTTOM: #94bcd6 1px solid; HEIGHT: 80px
}
.tc_box_btn {
	PADDING-RIGHT: 10px; PADDING-TOP: 10px; HEIGHT: 36px; TEXT-ALIGN: right
}
.tc_box_btn .huifu {
	MARGIN-LEFT: 6px; VERTICAL-ALIGN: middle
}
.tc_box_btn .huifu {
	BACKGROUND: url(user_comment_btn2.jpg) no-repeat; WIDTH: 88px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 23px; BORDER-BOTTOM-STYLE: none
}
.declare_oneself_l DIV INPUT {
	BACKGROUND: url(user_comment_btn2.jpg) no-repeat; WIDTH: 88px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 23px; BORDER-BOTTOM-STYLE: none
}
.user_infor {
	PADDING-LEFT: 25px; HEIGHT: 32px
}
.user_infor A {
	COLOR: #1e50a2
}
.user_infor_txt {
	BORDER-RIGHT: #94bcd6 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #94bcd6 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #94bcd6 1px solid; WIDTH: 110px; MARGIN-RIGHT: 10px; PADDING-TOP: 2px; BORDER-BOTTOM: #94bcd6 1px solid; HEIGHT: 15px
}
.experience_tablist {
	MARGIN-TOP: 8px; BACKGROUND: url(experience_tab_bg.jpg) repeat-x 50% bottom; HEIGHT: 31px
}
.experience_tablist LI {
	DISPLAY: inline; PADDING-LEFT: 1px; BACKGROUND: url(tab.jpg) no-repeat 0px -62px; FLOAT: left; MARGIN-LEFT: 6px; HEIGHT: 31px
}
.experience_tablist A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 14px; BACKGROUND: url(tab.jpg) no-repeat right -93px; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #19486a; LINE-HEIGHT: 31px; PADDING-TOP: 0px; HEIGHT: 31px
}
.experience_tablist LI.experience_tab {
	BACKGROUND-POSITION: 0px 0px
}
.experience_tablist LI.experience_tab A {
	BACKGROUND-POSITION: right -31px; FONT-WEIGHT: bold; COLOR: #000
}
.experience_tablist LI.e_tab_last {
	BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: right
}
.experience_tablist LI.e_tab_last A {
	FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0f72b3; TEXT-DECORATION: underline
}
.experience_tablist LI.e_tab_last A:hover {
	TEXT-DECORATION: none
}
.experience_list {
	BORDER-RIGHT: #b5dd9e 1px solid; BORDER-TOP: #b5dd9e 1px; OVERFLOW: hidden; BORDER-LEFT: #b5dd9e 1px solid; BORDER-BOTTOM: #b5dd9e 1px solid; ZOOM: 1
}
.experience_item {
	PADDING-BOTTOM: 8px; MARGIN: 0px 6px; BORDER-BOTTOM: #dedddd 1px dashed
}
.experience_info {
	PADDING-LEFT: 6px; COLOR: #666; LINE-HEIGHT: 35px; HEIGHT: 35px
}
.experience_info SPAN {
	DISPLAY: inline; FLOAT: right; MARGIN-RIGHT: 6px
}
.experience_info SPAN.experience_info_1 {
	FONT-WEIGHT: bold; FLOAT: none; COLOR: #333; MARGIN-RIGHT: 0px
}
.experience_info SPAN.experience_yisheng {
	FONT-WEIGHT: bold; FLOAT: none; COLOR: #0064b8; MARGIN-RIGHT: 0px
}
.experience_info SPAN.experience_yisheng A {
	COLOR: #0064b8
}
.experience_item P {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; COLOR: #666; LINE-HEIGHT: 24px; PADDING-TOP: 0px
}
.experience_item P STRONG {
	COLOR: #333
}
.hj_tit {
	PADDING-LEFT: 30px; BACKGROUND: #f4f8fa; PADDING-TOP: 5px; BORDER-BOTTOM: #e6f0f5 1px solid; HEIGHT: 29px
}
.hj_tit A.new_hj3d {
	PADDING-RIGHT: 15px; DISPLAY: inline-block; BACKGROUND: url(new.gif) no-repeat right top; LINE-HEIGHT: 12px; PADDING-TOP: 8px
}
.sd_box {
	BORDER-RIGHT: #2f79a6 1px solid; BORDER-TOP: #2f79a6 1px solid; BACKGROUND: #fff; BORDER-LEFT: #2f79a6 1px solid; WIDTH: 354px; BORDER-BOTTOM: #2f79a6 1px solid; HEIGHT: 265px
}
.sd_box_tit {
	BACKGROUND: url(zx_box_tit.jpg) repeat-x; HEIGHT: 29px
}
.sd_box_tit SPAN {
	PADDING-LEFT: 32px; BACKGROUND: url(zx_box_tubiao.jpg) no-repeat 9px 8px; FLOAT: left; PADDING-TOP: 9px; HEIGHT: 20px
}
.sd_box_tit SPAN FONT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: red; PADDING-TOP: 0px
}
.sd_box_tit IMG {
	MARGIN-TOP: 9px; DISPLAY: inline; FLOAT: right; CURSOR: pointer; MARGIN-RIGHT: 9px
}
.sd_box_list {
	PADDING-LEFT: 27px; PADDING-TOP: 15px
}
.sd_box_list SPAN {
	DISPLAY: inline-block; FONT-SIZE: 14px; HEIGHT: 24px
}
.sd_box_list P {
	OVERFLOW: hidden; COLOR: #666; LINE-HEIGHT: 26px; ZOOM: 1; HEIGHT: 26px
}
.sd_box_list P IMG {
	DISPLAY: inline; VERTICAL-ALIGN: middle
}
.sd_box_list2 {
	BORDER-TOP: #c3d7e9 1px dashed; MARGIN: 0px 10px
}
.sd_box_list2 SPAN {
	DISPLAY: inline-block; PADDING-LEFT: 15px; FONT-SIZE: 14px; LINE-HEIGHT: 30px; PADDING-TOP: 5px
}
.sd_box_list2 UL {
	PADDING-LEFT: 15px; OVERFLOW: hidden; LINE-HEIGHT: 24px; ZOOM: 1
}
.sd_box_list2 LI {
	PADDING-LEFT: 10px; BACKGROUND: url(tubiao3.gif) no-repeat 0px 9px; FLOAT: left; WIDTH: 95px
}
.sd_box_list2 LI A {
	COLOR: #0066bb
}
.view3d {
	BORDER-RIGHT: #d6e8f4 1px solid; BORDER-TOP: #d6e8f4 1px solid; MARGIN: 10px 2px 0px; BORDER-LEFT: #d6e8f4 1px solid; BORDER-BOTTOM: #d6e8f4 1px solid
}
.view3d .l_list_tit2 {
	BACKGROUND-IMAGE: url(/images/l_tit22.jpg)
}
.view3d .hj_tit {
	MARGIN-BOTTOM: 10px
}
.r_expert {
	BORDER-BOTTOM: #d0e2f1 1px dashed; HEIGHT: 110px
}
.r_expert_2 {
	BORDER-BOTTOM-STYLE: none
}
.r_expert IMG {
	BORDER-RIGHT: #cce1bf 1px solid; BORDER-TOP: #cce1bf 1px solid; MARGIN-TOP: 12px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 8px; BORDER-LEFT: #cce1bf 1px solid; BORDER-BOTTOM: #cce1bf 1px solid
}
.r_expert DIV {
	FLOAT: left; MARGIN-LEFT: 12px; WIDTH: 181px; PADDING-TOP: 10px
}
.r_expert DIV P {
	COLOR: #666; LINE-HEIGHT: 20px
}
.r_expert DIV P A {
	COLOR: #0064b8
}
.t_r_e_ask {
	MARGIN-TOP: 3px; DISPLAY: inline-block; BACKGROUND: url(zx_bg.jpg) no-repeat; WIDTH: 83px; LINE-HEIGHT: 22px; HEIGHT: 22px; TEXT-ALIGN: center
}
.hos_box_tc {
	Z-INDEX: 9999; RIGHT: 0px; BACKGROUND: url(tc_bg.jpg) no-repeat; WIDTH: 214px; CLIP: rect(0px 100% 100% 0px); BOTTOM: 0px; POSITION: fixed; HEIGHT: 124px; _position: absolute
}
.hos_box_tc P {
	HEIGHT: 33px; TEXT-ALIGN: right
}
.hos_box_tc P A {
	DISPLAY: inline-block; WIDTH: 36px; HEIGHT: 22px
}
.hos_box_tc_zx {
	DISPLAY: inline-block; OVERFLOW: hidden; WIDTH: 214px; ZOOM: 1; HEIGHT: 91px
}
.hos_box_tc_zx:hover {
	TEXT-DECORATION: none
}
.hos_box_tc_zx IMG {
	BORDER-RIGHT: #d4e3e9 1px solid; BORDER-TOP: #d4e3e9 1px solid; MARGIN-TOP: 10px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 17px; BORDER-LEFT: #d4e3e9 1px solid; BORDER-BOTTOM: #d4e3e9 1px solid
}
.hos_box_tc_zx DIV {
	MARGIN-TOP: 10px; FLOAT: left; MARGIN-LEFT: 6px; WIDTH: 133px
}
.hos_box_tc_zx DIV SPAN {
	DISPLAY: inline-block; COLOR: #1670eb; LINE-HEIGHT: 18px
}
.hos_box_tc_zx DIV SPAN A {
	COLOR: #1670eb
}
.hos_box_tc_zx .hos_box_ys {
	MARGIN-TOP: 8px; DISPLAY: inline-block; MARGIN-LEFT: 40px; COLOR: #ff0000
}
.hos_box_tc_zx .hos_box_no {
	MARGIN-TOP: 8px; DISPLAY: inline-block; MARGIN-LEFT: 10px; COLOR: #1670eb
}
.hos_c_box {
	BORDER-RIGHT: #32adca 1px solid; BORDER-TOP: #32adca 1px solid; Z-INDEX: 9999; LEFT: 34%; BORDER-LEFT: #32adca 1px solid; WIDTH: 392px; CLIP: rect(0px 100% 100% 0px); BORDER-BOTTOM: #32adca 1px solid; POSITION: fixed; TOP: 280px; HEIGHT: 219px; _position: absolute
}
.hos_c_box_bor {
	BORDER-RIGHT: #83c5de 1px solid; BORDER-TOP: #83c5de 1px solid; BACKGROUND: url(c_box_bg.jpg) repeat-x; BORDER-LEFT: #83c5de 1px solid; WIDTH: 390px; BORDER-BOTTOM: #83c5de 1px solid; HEIGHT: 217px
}
.hos_c_box_tit {
	COLOR: #fff; HEIGHT: 37px
}
.hos_c_box_tit SPAN {
	PADDING-LEFT: 15px; FLOAT: left; LINE-HEIGHT: 37px
}
.hos_c_box_tit IMG {
	MARGIN-TOP: 5px; DISPLAY: inline; FLOAT: right; CURSOR: pointer; MARGIN-RIGHT: 5px
}
.hos_c_box_list {
	BORDER-RIGHT: #2381ae 1px solid; BORDER-TOP: #2381ae 1px solid; BACKGROUND: #fff; MARGIN: 0px auto; BORDER-LEFT: #2381ae 1px solid; WIDTH: 370px; BORDER-BOTTOM: #2381ae 1px solid; HEIGHT: 167px
}
.hos_c_box_list H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; LINE-HEIGHT: 38px; FONT-FAMILY: '黑体'; TEXT-ALIGN: center
}
.hos_c_box_list H3 A {
	COLOR: #11609b
}
.hos_c_box_list_l {
	BORDER-RIGHT: #cecece 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #cecece 1px solid; DISPLAY: inline; PADDING-LEFT: 1px; FLOAT: left; PADDING-BOTTOM: 1px; MARGIN-LEFT: 13px; BORDER-LEFT: #cecece 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #cecece 1px solid
}
.hos_c_box_list DIV {
	FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 235px
}
.hos_c_box_list DIV SPAN {
	FONT-SIZE: 14px; COLOR: #ff6600; LINE-HEIGHT: 16px
}
.hos_c_box_list DIV P {
	COLOR: #666; TEXT-INDENT: 12px; LINE-HEIGHT: 25px
}
.hos_c_box_list DIV IMG {
	MARGIN-TOP: 4px; DISPLAY: inline; FLOAT: left; MARGIN-RIGHT: 15px
}
.hos_baidu_adv {
	MARGIN: 0px auto; WIDTH: 640px; PADDING-TOP: 10px
}
.hos_baidu_adv2 {
	MARGIN-TOP: 0px
}
.swttc {
	Z-INDEX: 9999; LEFT: 0px; WIDTH: 132px; CLIP: rect(0px 100% 100% 0px); POSITION: fixed; TOP: 220px; HEIGHT: 379px; _position: absolute; _left: 0
}
.swttc_close {
	FLOAT: right; CURSOR: pointer
}
.swttc DIV {
	CLEAR: both; MARGIN-TOP: 2px; BACKGROUND: url(swt_bg.jpg) no-repeat; WIDTH: 130px; HEIGHT: 362px
}
.swttc DIV P {
	PADDING-RIGHT: 15px; PADDING-LEFT: 17px; LINE-HEIGHT: 18px; PADDING-TOP: 145px; HEIGHT: 88px
}
.swttc DIV P SPAN {
	COLOR: #ff6600
}
.swttc DIV .swt_a_1 {
	DISPLAY: block; MARGIN-LEFT: 15px; WIDTH: 102px; HEIGHT: 20px
}
.swttc DIV .swt_a_2 {
	MARGIN-TOP: 18px; DISPLAY: block; MARGIN-LEFT: 8px; WIDTH: 114px; HEIGHT: 45px
}
.swttc DIV .swt_span {
	MARGIN-TOP: 28px; DISPLAY: block; COLOR: #fff; FONT-FAMILY: Verdana; HEIGHT: 45px; TEXT-ALIGN: center
}
.swt_box {
	WIDTH: 518px; HEIGHT: 232px
}
.swt_bg {
	BACKGROUND: #000; FILTER: alpha(opacity=30); WIDTH: 518px; HEIGHT: 232px; -moz-opacity: 0.3; opacity: 0.3
}
.swt_box_item {
	BACKGROUND: url(swt_box_bg2.gif) repeat-y; MARGIN: -223px auto 0px; WIDTH: 500px; POSITION: relative; HEIGHT: 214px
}
.swt_box_item2 {
	BACKGROUND: url(swt_box_bg.gif) no-repeat; WIDTH: 500px; HEIGHT: 214px
}
.swt_box_item3 {
	BACKGROUND: url(swt_box_bg3.gif) no-repeat 50% bottom; WIDTH: 500px; HEIGHT: 214px
}
.swt_box_tit {
	PADDING-LEFT: 60px; FONT-SIZE: 12px; LINE-HEIGHT: 48px; HEIGHT: 48px
}
.swt_box_color {
	COLOR: #0344da
}
.swt_box_close {
	MARGIN-TOP: 8px; BACKGROUND: url(swt_box_close.jpg) no-repeat; FLOAT: right; WIDTH: 14px; LINE-HEIGHT: 13px; MARGIN-RIGHT: 8px; HEIGHT: 13px
}
.swt_box_close:hover {
	BACKGROUND-POSITION: 0px -13px
}
.time_box {
	FONT-SIZE: 22px; BACKGROUND: url(xian.jpg) no-repeat center 64px; COLOR: #0167b6; PADDING-TOP: 31px; FONT-FAMILY: '黑体'; HEIGHT: 36px; TEXT-ALIGN: center
}
.time_box SPAN {
	COLOR: #ff6600
}
.swt_btn_1 {
	MARGIN-TOP: 21px; DISPLAY: inline; BACKGROUND: url(swt_btn.jpg) no-repeat 0px -50px; FLOAT: left; MARGIN-LEFT: 89px; WIDTH: 101px; HEIGHT: 50px
}
.swt_btn_2 {
	MARGIN-TOP: 21px; DISPLAY: inline; BACKGROUND: url(swt_btn.jpg) no-repeat 0px -50px; FLOAT: left; MARGIN-LEFT: 89px; WIDTH: 101px; HEIGHT: 50px
}
.swt_btn_2 {
	BACKGROUND-POSITION: 0px -150px; MARGIN-LEFT: 29px
}
.swt_btn_1:hover {
	BACKGROUND-POSITION: 0px 0px
}
.swt_btn_2:hover {
	BACKGROUND-POSITION: 0px -100px
}
.swt_other {
	MARGIN-TOP: 32px; FLOAT: left; MARGIN-LEFT: 29px; CURSOR: pointer
}
.swt_box2 {
	HEIGHT: 289px
}
.swt_box2 .swt_bg {
	HEIGHT: 289px
}
.swt_box2 .swt_box_item {
	HEIGHT: 272px
}
.swt_box2 .swt_box_item2 {
	HEIGHT: 272px
}
.swt_box2 .swt_box_item3 {
	HEIGHT: 272px
}
.swt_box2 .swt_box_item {
	MARGIN-TOP: -281px
}
.swt_ks {
	MARGIN-TOP: 25px; MARGIN-LEFT: 42px
}
.swt_box2 UL {
	MARGIN-TOP: 10px; MARGIN-LEFT: 30px; OVERFLOW: hidden; ZOOM: 1; HEIGHT: 115px
}
.swt_box2 LI {
	MARGIN-TOP: 6px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 8px; WIDTH: 80px; HEIGHT: 31px
}
.swt_box2 LI A {
	DISPLAY: block; BACKGROUND: url(swt_btn4.jpg) no-repeat 0px -62px; WIDTH: 80px; COLOR: #666; LINE-HEIGHT: 31px; HEIGHT: 31px; TEXT-ALIGN: center
}
.swt_box2 LI.swt_tab A {
	BACKGROUND-POSITION: 0px -31px; COLOR: #ff6600
}
.swt_box2 LI A:hover {
	BACKGROUND-POSITION: 0px 0px
}
.swt_a_opent {
	PADDING-RIGHT: 10px; MARGIN-TOP: 12px; DISPLAY: inline; BACKGROUND: url(swt_tubiao.gif) no-repeat right 3px; FLOAT: right; COLOR: #0545da; MARGIN-RIGHT: 47px
}
.swt_a_close {
	PADDING-RIGHT: 10px; MARGIN-TOP: 12px; DISPLAY: inline; BACKGROUND: url(swt_tubiao.gif) no-repeat right 3px; FLOAT: right; COLOR: #0545da; MARGIN-RIGHT: 47px
}
.swt_a_close {
	BACKGROUND-POSITION: right -20px; DISPLAY: none
}
.swt_box3 {
	HEIGHT: 441px
}
.swt_box3 .swt_bg {
	HEIGHT: 441px
}
.swt_box3 .swt_box_item {
	HEIGHT: 425px
}
.swt_box3 .swt_box_item2 {
	HEIGHT: 425px
}
.swt_box3 .swt_box_item3 {
	HEIGHT: 425px
}
.swt_box3 .swt_box_item {
	MARGIN-TOP: -433px
}
.swt_box3 UL {
	HEIGHT: auto
}


.inx_nav {
	MARGIN: 0px auto; WIDTH: 984px;BACKGROUND: #fff;
}
.navTitle {
	BACKGROUND: url(http://www.69jk.cn/imagesjb/main_bg.png) repeat-x 0px -403px; HEIGHT: 38px; TEXT-ALIGN: left
}
.mark {
	DISPLAY: inline; PADDING-LEFT: 15px; BACKGROUND: url(http://www.69jk.cn/imagesjb/main_bg.png) no-repeat 0px -365px; FLOAT: left; FONT: bold 25px/38px "Microsoft YaHei","SimHei","SimSun"; COLOR: #000000; HEIGHT: 38px
}
.mark H1 {
	DISPLAY: inline; FONT: bold 25px/38px "Microsoft YaHei","SimHei","SimSun"
}
.mark I {
	FONT: 14px/18px "SimSun"; COLOR: #525252
}
.subMark {
	PADDING-RIGHT: 10px; DISPLAY: inline; PADDING-LEFT: 0px; BACKGROUND: url(http://www.69jk.cn/imagesjb/main_bg.png) no-repeat right -441px; FLOAT: right; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-TOP: 16px; HEIGHT: 22px
}
.subMark A {
	DISPLAY: inline-block; PADDING-LEFT: 15px; BACKGROUND: url(http://www.69jk.cn/imagesjb/center_bg.gif) no-repeat -273px -72px; HEIGHT: 22px
}
.subMark A I {
	FONT: 12px "SimSun"; COLOR: #ff6600
}
.inx_navtg {
	BACKGROUND: url(http://www.69jk.cn/imagesjb/nav_bg.png) repeat-x center top; WIDTH: 980px; HEIGHT: 39px;margin-left:2px
}
.inx_navtg UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.inx_navtg LI {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(http://www.69jk.cn/imagesjb/navli_bg.png) no-repeat right center; FLOAT: left; WIDTH: 122px; COLOR: #fff; LINE-HEIGHT: 36px; HEIGHT: 36px; TEXT-ALIGN: center
}
.inx_navtg LI A {
	COLOR: #fff
}
.inx_navtg LI A:hover {
	DISPLAY: block; BACKGROUND: url(http://www.69jk.cn/imagesjb/nav_hover.png) no-repeat center center; WIDTH: 96px; COLOR: #f60; HEIGHT: 36px;text-decoration:none
}
.inx_navtg LI.selectTag A {
	DISPLAY: block; BACKGROUND: url(http://www.69jk.cn/imagesjb/nav_hover.png) no-repeat center center; WIDTH: 96px; COLOR: #f60; HEIGHT: 36px
}
.r_tit_1 {
	BACKGROUND: url(tit.jpg) repeat-x; LINE-HEIGHT: 33px; HEIGHT: 33px;BORDER-RIGHT: #C5D7A5 1px solid; BORDER-TOP: #C5D7A5 1px solid; BORDER-LEFT: #C5D7A5 1px solid; 
}
.r_tit_1 H3 {
	PADDING-LEFT: 10px; BACKGROUND: url(tubiao0.jpg) no-repeat 10px 12px
}



.t1{
       width:100%;height:55px;BACKGROUND:#F9FFF3
}
.top-nav {
	CLEAR: both; HEIGHT: 45px;width:980px;MARGIN: 0px auto;
}
.top-nav .logo {
	FLOAT: left; MARGIN: 9px 3px 0px 8px; WIDTH: 127px; HEIGHT: 37px
}
.top-nav .logo IMG {
	
}
.top-nav .topzi {
	FLOAT: left; MARGIN: 11px 5px 0px 3px; WIDTH: 68px; HEIGHT: 35px;BORDER-LEFT: #cdcdcd 2px solid;PADDING-left: 8px
}
.top-nav .topzi span {
	font-size:16px;font-weight:bold;color:#666;font-family: '黑体'
}
.top-nav .topzi p {
	font-size:11px;color:#666;font-family:Verdana, Geneva, sans-serif;MARGIN-top: 3px; 
}
.top-nav .sch-wrap {
	FLOAT: right; WIDTH: 420px
}
.top-nav .sch-wrap .sch-form {
	CLEAR: both; MARGIN-TOP: 12px; BACKGROUND: url(sch-bg-da.gif) no-repeat; HEIGHT: 34px
}
.top-nav .sch-wrap .sch-form INPUT {
	FLOAT: left
}
.top-nav .sch-wrap .sch-form .input {
	FONT-SIZE: 14px; BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN: 8px 8px 0px 26px; WIDTH: 228px; COLOR: #999; BORDER-TOP-STYLE: none; LINE-HEIGHT: 20px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 20px; BORDER-BOTTOM-STYLE: none
}
.top-nav .sch-wrap .sch-form A.sch-btn INPUT {
	MARGIN-TOP: 2px; BACKGROUND: url(sch-btn1.gif) no-repeat; MARGIN-LEFT: 3px; WIDTH: 74px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 30px; BORDER-BOTTOM-STYLE: none
}
.top-nav .sch-wrap .sch-form A.sch-btn2 INPUT {
	BACKGROUND: url(sch-btn2.gif) no-repeat; CURSOR: pointer; COLOR: #333
}
.top-nav .sch-wrap .sch-form A.sch-btn:hover INPUT {
	BACKGROUND-POSITION: 0px -30px
}
.top-nav .sch-wrap .sch-form A.sch-btn2:hover INPUT {
	BACKGROUND-POSITION: 0px -30px
}
.top-nav .sch-wrap .sch-hot {
	CLEAR: both; PADDING-TOP: 10px
}
.top-nav .sch-wrap .sch-hot A {
	COLOR: #069
}
.top-nav .sch-more H4 {
	BACKGROUND: url(sch-more.gif) no-repeat left center; FLOAT: left; WIDTH: 30px; HEIGHT: 90px
}
.top-nav .sch-more DIV {
	FLOAT: left; WIDTH: 210px; LINE-HEIGHT: 30px; PADDING-TOP: 14px
}
.top-nav .sch-more DIV A {
	MARGIN: 0px 6px; COLOR: #fff
}
.top-nav .nav-btn {
	MARGIN-TOP: 8px; FLOAT: left
}
.top-nav .nav-btn A {
	FLOAT: left; MARGIN-LEFT: 12px; WIDTH: 81px; HEIGHT: 58px
}
.top-nav .nav-btn A.nav-btn-1 {
	BACKGROUND: url(nav-btn1.gif) no-repeat
}
.top-nav .nav-btn A.nav-btn-2 {
	BACKGROUND: url(nav-btn2.gif) no-repeat
}
.top-nav .nav-btn A.nav-btn-3 {
	BACKGROUND: url(nav-btn3.gif) no-repeat
}
.top-nav .nav-btn A.nav-btn-1:hover {
	BACKGROUND-POSITION: 0px -58px
}
.top-nav .nav-btn A.nav-btn-2:hover {
	BACKGROUND-POSITION: 0px -58px
}
.top-nav .nav-btn A.nav-btn-3:hover {
	BACKGROUND-POSITION: 0px -58px
}
.conlxin {
	MARGIN: 10px auto 0px; width:640px
}

.asklist UL {
	OVERFLOW: hidden; ZOOM: 1;FONT-SIZE: 14px; MARGIN: 10px auto 0px; WIDTH: 654px
}
.asklist LI {
	PADDING-LEFT: 6px; FLOAT: left; HEIGHT: 27px;WIDTH: 652px
}
.asklist LI SPAN {
	DISPLAY: inline; FLOAT: right; COLOR: #999; MARGIN-RIGHT: 8px;FONT-SIZE: 12px
}

.dis_tit {
	BORDER-RIGHT: #b5dd9e 1px solid; BORDER-TOP: #b5dd9e 1px solid; BACKGROUND: url(tit.jpg) repeat-x; BORDER-LEFT: #b5dd9e 1px solid; BORDER-BOTTOM: #b5dd9e 1px; HEIGHT: 30px
}
.dis_tit H3 {
	PADDING-LEFT: 8px; FLOAT: left; COLOR: #000; LINE-HEIGHT: 30px
}
.dis_tit P {
	FLOAT: right; COLOR: #000; LINE-HEIGHT: 30px
}
.dis_tit P A {
	MARGIN: 0px 6px; COLOR: #000
}

.call_us UL {
	OVERFLOW: hidden; ZOOM: 1;FONT-SIZE: 14px; MARGIN: 10px auto 0px; WIDTH: 652px
}
.call_us LI {
	PADDING-LEFT: 6px; FLOAT: left; HEIGHT: 27px;WIDTH: 320px
}

.info_content A.link {
	FONT-SIZE: 12px; MARGIN-LEFT: 6px; COLOR: #000
}